<!DOCTYPE html>
<html xmlns:th="https://www.thymeleaf.org">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Skydash Admin</title>
  <!-- plugins:css -->
  <link rel="stylesheet" href="../../vendors/feather/feather.css">
  <link rel="stylesheet" href="../../vendors/ti-icons/css/themify-icons.css">
  <link rel="stylesheet" href="../../vendors/css/vendor.bundle.base.css">

  <!-- endinject -->
  <!-- Plugin css for this page -->
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel="stylesheet" href="../../css/vertical-layout-light/style.css">
  <!-- endinject -->
  <link rel="shortcut icon" href="../../images/logoSanBorja.png" />
</head>

<body>
  <div class="container-scroller">
    <!-- Fragmento nav -->
    <fragmenttag th:fragment="nav-fragment">
    <nav class="navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
      <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
        <a class="navbar-brand brand-logo mr-5" th:href="@{/}"><img src="../../images/logoSanBorja.png" class="mr-1" alt="logo"/></a>
        <a class="navbar-brand brand-logo-mini" th:href="@{/}"><img src="../../images/logoSanBorja.png" style="width: 30px;" alt="logo"/></a>
        
      </div>
      <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
        <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
          <span class="icon-menu"></span>
        </button>
        <ul class="navbar-nav navbar-nav-right">
          <li class="nav-item dropdown">
            <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown" href="#" data-toggle="dropdown">
              <i class="icon-bell mx-0"></i>
              <span class="count"></span>
            </a>
            <div class="dropdown-menu dropdown-menu-right navbar-dropdown preview-list" aria-labelledby="notificationDropdown">
              <p class="mb-0 font-weight-normal float-left dropdown-header">Notifications</p>
              <a class="dropdown-item preview-item">
                <div class="preview-thumbnail">
                  <div class="preview-icon bg-success">
                    <i class="ti-info-alt mx-0"></i>
                  </div>
                </div>
                <div class="preview-item-content">
                  <h6 class="preview-subject font-weight-normal">Application Error</h6>
                  <p class="font-weight-light small-text mb-0 text-muted">
                    Just now
                  </p>
                </div>
              </a>
              <a class="dropdown-item preview-item">
                <div class="preview-thumbnail">
                  <div class="preview-icon bg-warning">
                    <i class="ti-settings mx-0"></i>
                  </div>
                </div>
                <div class="preview-item-content">
                  <h6 class="preview-subject font-weight-normal">Settings</h6>
                  <p class="font-weight-light small-text mb-0 text-muted">
                    Private message
                  </p>
                </div>
              </a>
              <a class="dropdown-item preview-item">
                <div class="preview-thumbnail">
                  <div class="preview-icon bg-info">
                    <i class="ti-user mx-0"></i>
                  </div>
                </div>
                <div class="preview-item-content">
                  <h6 class="preview-subject font-weight-normal">New user registration</h6>
                  <p class="font-weight-light small-text mb-0 text-muted">
                    2 days ago
                  </p>
                </div>
              </a>
            </div>
          </li>
          <li class="nav-item nav-profile dropdown">
            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" id="profileDropdown">
              <i class="icon-ellipsis"></i>
            </a>
            <div class="dropdown-menu dropdown-menu-right navbar-dropdown" aria-labelledby="profileDropdown">
              <a class="dropdown-item" th:href="@{/logout}">
                <i class="ti-power-off text-primary"></i>
                Cerrar sesión
              </a>
              
            </div>
          </li>
        </ul>
        <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
          <span class="icon-menu"></span>
        </button>
      </div>
    </nav>
    </fragmenttag>
    
    <div class="container-fluid page-body-wrapper">

	<!-- Fragmento theme-setting-wrapper-->
	  <fragmenttag th:fragment="theme-setting-wrapper-fagment">
		  <div class="theme-setting-wrapper">
	       
	        <div id="theme-settings" class="settings-panel">
	          <i class="settings-close ti-close"></i>
	          <p class="settings-heading">HEADER SKINS</p>
	          <div class="color-tiles mx-0 px-4">
	            <div class="tiles success"></div>
	            <div class="tiles warning"></div>
	            <div class="tiles danger"></div>
	            <div class="tiles info"></div>
	            <div class="tiles dark"></div>
	            <div class="tiles default"></div>
	          </div>
	        </div>
	      </div>
	  </fragmenttag>
	  
	<!-- Fragmento sidebar -->  
    <fragmenttag th:fragment="sidebar-fragment">
    
      <nav class="sidebar sidebar-offcanvas" id="sidebar">
      
      	<ul class="nav" style="margin-bottom: 20px;">
      		 
      		<li class="nav-item">
      			 
      			<a class="nav-link" href="#" id="nombreSession">
	             <i class="icon-head menu-icon" ></i>
	              <span class="menu-title" Style="color: #6C7383;" th:text="${session.SNombres} + ' ' + ${session.SApellidos}"></span>
          		</a>
          	</li>
      	
      	</ul>
          	<hr style="color: #6C7383;">
       <ul class="nav">   	
      		<li class="nav-item">
	            <a class="nav-link" href="/">
	              <i class="icon-grid menu-icon"></i>
	              <span class="menu-title">Dashboard</span>
	            </a>
          	</li>
      		<li class="nav-item" th:each="ResponsePerfilMenu : ${session.listaPadre}">
  
     			  <a class="nav-link" data-toggle="collapse" aria-expanded="false"  th:if="${ResponsePerfilMenu.menu_Url == ''}"
     			 th:href="'#' + __${ResponsePerfilMenu.menu_Nombre}__" >
		              <i class="icon-grid menu-icon"> </i>
		              <span class="menu-title" th:text="${ResponsePerfilMenu.menu_Nombre}"> Nombre</span>
		              <i class="menu-arrow"></i>
		           </a> 
		           
		           <div class="collapse" th:id="__${ResponsePerfilMenu.menu_Nombre}__" th:if="${ResponsePerfilMenu.menu_Url == ''}">
		              <ul class="nav flex-column sub-menu">
		                <li class="nav-item" th:each="ResponsePerfilMenu2 : ${session.listaHija}"> 
		                	<div th:if="${ResponsePerfilMenu.getMenu_Id() == ResponsePerfilMenu2.getMenu_PadreId()}">
		                		<a class="nav-link" th:href="@{${ResponsePerfilMenu2.menu_Url}}" th:text="${ResponsePerfilMenu2.menu_Nombre}">nombre</a>
		                	</div>
		                </li>
		              </ul>
		           </div> 

		          <a class="nav-link"  th:if="${ResponsePerfilMenu.menu_Url != ''}"
     			 th:href="@{${ResponsePerfilMenu.menu_Url}}" >
		              <i class="icon-grid menu-icon"></i>
		              <span class="menu-title" th:text="${ResponsePerfilMenu.menu_Nombre}">Nombre</span>
		           </a> 
      		</li>
		</ul>
      </nav>
      </fragmenttag>
      <!-- partial -->
      <div class="main-panel">
        <div class="content-wrapper">
          <div class="row">
            <div class="col-lg-12 grid-margin stretch-card">
              <div class="card">
                <div class="card-body">
                
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Fragmento Footer -->
        <fragmenttag th:fragment="footer">
	        <footer class="footer">
	          <div class="d-sm-flex justify-content-center justify-content-sm-between">
	            <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">© <a href="https://www.techeraperu.com/" target="_blank" style="color: grey;">TechEra</a> 2022</span>
	            <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center">Hecho con <i class="ti-heart text-danger ml-1"></i></span>
	          </div>
	        </footer>
        </fragmenttag>
        
        
        <!-- partial -->
      </div>
      <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
  </div>
  <!-- container-scroller -->
  
  
  
  <!-- plugins:js -->
  <script src="../../vendors/js/vendor.bundle.base.js"></script>
  <!-- endinject -->
  <!-- Plugin js for this page -->
  <!-- End plugin js for this page -->
  <!-- inject:js -->
  <script src="../../js/off-canvas.js"></script>
  <script src="../../js/hoverable-collapse.js"></script>
  <script src="../../js/template.js"></script>
  <script src="../../js/settings.js"></script>
  <script src="../../js/todolist.js"></script>
  <!-- endinject -->
  <!-- Custom js for this page-->
  <!-- End custom js for this page-->
</body>

</html>
